@charset "utf-8";
/* CSS Document */


body {

	
	margin-top:0px;
	background-color:#0C0;
	width:100%;
	
	
	
}


#container {
	width:970px;
	margin-left: 40px;
	
	padding-left: 10px;
	
	overflow:hidden;
	margin-top:00px;
	background-color:#0C0;
	
 
	
	
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
}

h1 {
	font-size:10px;
}
	
